Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
 
(140 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/*BEGINN - VORLAGE AUS Mediawiki:common.css - Eingefügt 17.06.17*/
+
/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* CSS an dieser Stelle wirkt sich auf den Vector-Skin aus. Für allgemeingültige
+
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
  Skin-Anpassungen bitte [[MediaWiki:Common.css]] bearbeiten. */
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 
+
    display: none;
/* +++++ Anpassungen für absolut positionierte Objekte: [[phab:T40848]] +++++ */
 
 
 
/*
 
* Die folgenden Regeln ändern den Bezugsrahmen für absolut positionierte
 
* Elemente von .mw-body-content nach .mw-body und gleichen in diesem Sinne den
 
* Vector-Skin an den Monobook-Skin an, um die von dort „bewährte“ Koordinaten-
 
* position über der SiteNotice zu ermöglichen.
 
* Dies hat schädliche Auswirkungen, unter anderem bewirkt es, dass der Bereich
 
* des Moduls „mw.notify“ für „bubbles“ viel zu weit unten angezeigt wird, vgl.
 
* [[phab:diffusion/SVEC/browse/master/skinStyles/mediawiki.notification.less]]
 
*/
 
.mw-body {
 
position: relative;
 
z-index: 0; /* [[phab:T40848]] */
 
}
 
.mw-body-content {
 
position: static;
 
 
}
 
}
 +
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
  
/*
+
/* BEGINN - Inhalt der Seiten verbergen */
* Koordinaten und diverse andere Anzeigen oben rechts, siehe
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
* [[:Kategorie:Vorlage:mit Seitenindikator#Textelemente]].
+
    display: none;
* Beachte, dass diese Elemente im Wikitext an beliebigen Stellen auftreten und
 
* deshalb allerhand Eigenschaften erben können. Das gilt insbesondere für die
 
* Schriftgröße.
 
* Der folgende Darstellungsfehler ist bekannt: Wenn die Fensterbreite kleiner
 
* als 982px ist und die Schriftgröße des Wurzelelements wie üblich 16px ist,
 
* überlappen sich die 17px hohen Icons der Gadgets „WikiMiniAtlas“ und
 
* „OpenStreetMap“ mit der SiteNotice.
 
*/
 
#mw-content-text #coordinates,
 
#mw-content-text #editcount,
 
#mw-content-text #issnlink,
 
#mw-content-text #shortcut,
 
body.ns-special #mw-content-text .specialpage-helplink {
 
display: block;
 
font-size: x-small;
 
line-height: 1.5;
 
position: absolute;
 
right: 1.6em;
 
text-align: right;
 
text-indent: 0;
 
top: .2em;
 
white-space: nowrap;
 
 
}
 
}
@media screen and (min-width: 982px) {
+
/* ENDE - Inhalt der Seiten verbergen */
#mw-content-text #coordinates,
 
#mw-content-text #editcount,
 
#mw-content-text #issnlink,
 
#mw-content-text #shortcut,
 
body.ns-special #mw-content-text .specialpage-helplink {
 
right: 2.4em;
 
}
 
}
 
/*ENDE - VORLAGE AUS Mediawiki:common.css*/
 
  
  
 +
/*INDIKATOR*/
 +
.mw-body .mw-indicators { margin-top: -10px; }
 +
/*INDIKATOR_ENDE*/
  
 +
/*GALLERY_START*/
 +
.gallery-text {
 +
color: #006699;/* Dunkelblau #006699 */
 +
font-size: 10px;
 +
font-weight: bold;
 +
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 +
}
 +
/*GALLERY_ENDE*/
  
 +
/*SITE NOTICE START*/
 +
#siteNotice {
 +
    position: absolute;
 +
    left: 0.1em;
 +
    top: 0;
 +
    z-index: 1;
 +
    margin-top: 0.175em;
 +
    width: 80em;
 +
    text-align: left;
 +
 +
}
 +
div.mw-dismissable-notice-close {
 +
    display: none;
 +
}
 +
/*SITE NOTICE ENDE*/
  
  
Zeile 76: Zeile 55:
 
     display: none;
 
     display: none;
 
}
 
}
div.vectortTabs {
+
 
    display: none;
+
.jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Alsterweiler .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Maikammer .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-Hochweiler .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
 
 +
.page-De iure camerali commentatio systematica {
 +
  display: none;
 +
}
 +
 
 +
 
 +
/*TABELLEN mw-collapsible DATUM:2022-01-02
 +
.mw-collapsible span.mw-collapsible-toggle {
 +
    float:left;
 +
    margin-left:0;
 +
    margin-right:1em;
 
}
 
}
 +
/*TABELLENENDE
  
  
Zeile 86: Zeile 93:
 
}
 
}
 
table.wikitable tr th {
 
table.wikitable tr th {
   background-color: #d8d8d8;
+
   background-color: #d8d8d8; /* grau #d8d8d8 */
 
}
 
}
 
.wikitable tbody tr:nth-child(even) {  
 
.wikitable tbody tr:nth-child(even) {  
   background-color: #e4ebf2;  
+
   background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
 +
 
 
   color: #000;  
 
   color: #000;  
 
}
 
}
 
.wiktitable tbody tr:hover, tfoot tr:hover {  
 
.wiktitable tbody tr:hover, tfoot tr:hover {  
   background-color:#fffbf0;
+
   background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
 
}
 
}
 
.wikitable tbody td:hover, tfoot td:hover {  
 
.wikitable tbody td:hover, tfoot td:hover {  
   background-color: #fce4a2;  
+
   background-color: #fce4a2; /* braunorange #fce4a2 */
 
}
 
}
 
/*DATENTABELLE DATUM:2017-04-30*/
 
/*DATENTABELLE DATUM:2017-04-30*/
 
.srf-datatables table .header {
 
.srf-datatables table .header {
     background-color: #c4d6f4;
+
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
 
}
 
}
 
/*TABELLEN ENDE*/
 
/*TABELLEN ENDE*/
 
/*GENERELLE EINSTELLUNGEN ENDE*/
 
/*GENERELLE EINSTELLUNGEN ENDE*/
  
/*AUSBLENDUNGEN DATUM:2017-04-30*/
+
 
/* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
+
 
body.page-Attribut_Ist_NummerPerson div#bodyContent {
+
 
    display: none;
 
}
 
 
body.page-Main_Page #mp-topbanner {
 
body.page-Main_Page #mp-topbanner {
 
     clear: both;
 
     clear: both;
Zeile 130: Zeile 136:
 
}
 
}
 
div#vectorTabs {
 
div#vectorTabs {
   display: non;
+
   display: none;
 
}
 
}
 
#ca-viewsource {  
 
#ca-viewsource {  
Zeile 152: Zeile 158:
 
ol.references { font-size: 90%; }
 
ol.references { font-size: 90%; }
 
ol.references li:target { background-color: MistyRose; }
 
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; }
+
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
 
/* ZITATE ENDE*/
 
/* ZITATE ENDE*/
 +
  
 
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
 
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue*/
+
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
 
#toc {
 
#toc {
   background-color: #C4D6F4;
+
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
         float: left;
+
         float: right;
        margin: 10 10 10 30px;
+
width: 130px;
        padding: 0.5em;
+
    border: 1px;
 +
    padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
   
 
}
 
}
/* Einrückung bei unteren Ebenen veringern */
+
/* Einrückung bei unteren Ebenen verringern */
 
#toc>ul ul { margin-left:.2rem !important;  
 
#toc>ul ul { margin-left:.2rem !important;  
 
}
 
}
Zeile 178: Zeile 190:
 
}
 
}
 
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/
 
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/
 
/* ICONS auf der rechten Seite des Artikelbandes
 
*See also JS QUELLE: @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 
* @version 5 Hide without javascript DATUM: 2017-04-30*/
 
.Top_icon_raw {
 
display: none;
 
}
 
 
/* With JavaScript */
 
.Top_icon_dynamic {
 
float: right;
 
        vertical-align:top;
 
padding-left: 10px;
 
font-size: 50%;
 
width: auto !important;
 
}
 
.Top_icon_raw p, .Top_icon_dynamic p {
 
padding: 0;
 
margin: 0;
 
}
 
/*ICONS ENDE*/
 

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/